<?xml version="1.0" encoding="UTF-8"?>
<addon
  id="resource.language.ast_es"
  version="3.0.44"
  name="Asturian"
  provider-name="Team Kodi">
  <requires>
    <import addon="kodi.resource" version="1.0.0"/>
  </requires>
  <extension
    point="kodi.resource.language"
    locale="ast_ES">
    <charsets>
      <gui>CP1252</gui>
      <subtitle>CP1252</subtitle>
    </charsets>
    <sorttokens>
      <token>The</token>
      <token>El</token>
      <token>Los</token>
      <token>La</token>
      <token>Las</token>
      <token>Un</token>
    </sorttokens>
  </extension>
  <extension point="kodi.addon.metadata">
    <summary lang="en_GB">Asturian language pack</summary>
    <description lang="en_GB">Asturian version of all texts used in Kodi.</description>
    <platform>all</platform>
    <assets>
      <icon>icon.png</icon>
    </assets>
  </extension>
</addon>
